### Method

# Clapper Marker get_title

#### Declaration [src]

    const gchar*
    clapper_marker_get_title (
      ClapperMarker* marker
    )

#### Description [src]

Get the title of `marker`.

Gets property | `Clapper.Marker:title`

#### Return value

Type: `const gchar*`

The marker title.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.